SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000321SiT!outbound emailpublic2008-12-12 15:242010-03-04 17:38
Reporterpaulh 
Assigned Topaulh 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version3.40 
Target Version3.41Fixed in Version3.41 
Summary0000321: autosave notice icon missing
Descriptionautosave notice icon missing
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0000339)
paulh (administrator)
2008-12-13 11:08

r4462 resolves this in trunk and 3.41

- Issue History
Date Modified Username Field Change
2008-12-12 15:24 paulh New Issue
2008-12-13 11:08 paulh Note Added: 0000339
2008-12-13 11:08 paulh Assigned To => paulh
2008-12-13 11:08 paulh Status new => resolved
2008-12-13 11:08 paulh Resolution open => fixed
2008-12-13 11:08 paulh Product Version => 3.40
2008-12-13 11:08 paulh Fixed in Version => 3.41
2008-12-13 11:08 paulh Target Version => 3.41
2010-03-04 17:38 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker